<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta http-equiv="Content-Script-Type" content="text/javascript">
<meta http-equiv="Content-Style-Type" content="text/css">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0 user-scalable=no">
<meta name="description" content="BNK 부산은행 썸뱅크" />
<meta property="og:title" content="BNK 부산은행 썸뱅크">
<meta property="og:url" content="">
<meta property="og:image" content="">
<meta property="og:description" content="BNK 부산은행 썸뱅크" />
<meta name="twitter:card" content="summary">
<meta name="twitter:title" content="">
<meta name="twitter:url" content="">
<meta name="twitter:image" content="">
<meta name="twitter:description" content="BNK 부산은행 썸뱅크" />
<link rel="shortcut icon" type="image/x-icon" href="/img/ico_favicon_114x114.png" />
<link rel="apple-touch-icon" href="/img/ico_favicon_114x114.png">
<link rel="shortcut icon" href="/img/ico_favicon_72x72.png">

<link rel="stylesheet" href="/css/normalize.css">
<link rel="stylesheet" href="/css/reset.css">
<link rel="stylesheet" href="/css/common.css">
<link rel="stylesheet" href="/css/page.css">

<script type="text/javascript" src="/js/jquery-1.12.4.min.js"></script>
<script type="text/javascript" src="/js/jquery-ui.min.js"></script>
<script type="text/javascript" src="/js/ui.js"></script>
<script type="text/javascript" src="/js/my.js"></script>